Invalid License

2 posts / 0 new
Last post
axelbarkow
Invalid License

Hi,

I wanted to upgrade from Server version 2.0.2 to the latest version 2.7.4. I'm running the server on a Beaglebone Black and downloaded the vhusbdarmbb build. When I start this build I get an invalid license error:

>Feb 26 09:25:25 c214 vhusbdarmhf[4549]: >>> Starting VirtualHere USB Server v2.7.4 (Built: Feb 17 2016, 21:53:12)<<<
Feb 26 09:25:25 c214 vhusbdarmhf[4549]: Using configuration /opt/virtualhere/config.ini
Feb 26 09:25:25 c214 vhusbdarmhf[4549]: Invalid License
Feb 26 09:25:25 c214 vhusbdarmhf[4549]: Invalid License
Feb 26 09:25:25 c214 vhusbdarmhf[4549]: Server licensed to=unlicensed max_devices=1

Is my license incompatible with the latest software versions?

Regards

Axel

Michael
.

The license is always valid if its the same hardware, right click usb hubs->License...->Copy to clipboard and email that to mail@virtualhere.com

Log in or register to post comments